﻿body {
    font-family: 'Roboto', sans-serif;
}

@media only screen and (max-width: 750px) {
    #currencyPrice {
        display: none;
    }
}

@media only screen and (max-width: 1200px) {
    .calculateButton {
        margin-top: -67px !important;
    }
}

@media only screen and (min-width: 986px) {
    #cards {
        width: 14% !important;
    }

    .gpucardsmobile {
        padding: 6px !important;
    }

    .coins-image {
        margin-top: 12px;
    }
}

@media only screen and (min-width: 1200px) {
    .coinsli a {
        width: 170px !important;
    }

    .padding-right {
        padding-right: 3px;
    }

    #cards {
        width: 11% !important;
    }
}


@media only screen and (min-width: 480px) {
    #showGpu {
        display: none;
    }
}

@media only screen and (max-width: 480px) {
    #gpuCards {
        display: none;
    }

    #showGpu {
        display: initial;
    }

    .gpucardsmobile {
        padding: 6px !important;
    }

    .padding-left0 {
        padding-left: 2px;
        padding-right: 2px;
    }
}

.form-group input[type="checkbox"] {
    display: none;
}

    .form-group input[type="checkbox"] + .btn-group > label span:first-child {
        display: none;
    }

    .form-group input[type="checkbox"] + .btn-group > label span:last-child {
        display: inline-block;
    }

    .form-group input[type="checkbox"]:checked + .btn-group > label span:first-child {
        display: inline-block;
    }

    .form-group input[type="checkbox"]:checked + .btn-group > label span:last-child {
        display: none;
    }

@media (max-width: 992px) {
    .navbar-header {
        float: none;
    }

    .navbar-left, .navbar-right {
        float: none !important;
    }

    .navbar-toggle {
        display: block;
    }

    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }

    .navbar-fixed-top {
        top: 0;
        border-width: 0 0 1px;
    }

    .navbar-collapse.collapse {
        display: none !important;
    }

    .navbar-nav {
        float: none !important;
        margin-top: 7.5px;
    }

        .navbar-nav > li {
            float: none;
        }

            .navbar-nav > li > a {
                padding-top: 10px;
                padding-bottom: 10px;
            }

    .collapse.in {
        display: block !important;
    }

    .tablemargintop {
        margin-top: -17px !important;
    }
}

.profit {
    color: green;
    font-size: 18px;
}

.loss {
    color: red;
    font-size: 18px;
}

.hrline {
    background-color: #c6c6c6;
    max-width: 95.3%;
}

#radioBtn .notActive {
    color: #3276b1;
    background-color: #fff;
}

.gpucardsButton {
    background-color: #337ab7 !important;
    color: white;
}

.custom-title {
    background-color: #eeeeee;
    border-radius: 5px;
    text-align: center;
    margin-bottom: 20px;
    padding: 1px;
}

.tablecenter {
    text-align: center !important;
}

#coinSearch {
    background-image: url('/images/searchicon.png');
    background-position: 10px 12px;
    background-repeat: no-repeat;
    width: 100%;
    font-size: 16px;
    padding: 12px 20px 12px 40px;
    border: 1px solid #ddd;
    margin-bottom: 12px;
}

.coinsli {
    list-style-type: none;
    display: inline;
    padding: 0;
}

    .coinsli a {
        width: 147px;
        height: 204px;
        margin-top: 10px;
    }

a {
    outline: none !important;
    color: black !important;
}
